"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "pylint.egg-info/requires.txt" between
pylint-2.14.1.tar.gz and pylint-2.14.2.tar.gz

About: pylint analyzes Python source code looking for bugs and signs of poor quality.

requires.txt  (pylint-2.14.1):requires.txt  (pylint-2.14.2)
dill>=0.2 dill>=0.2
platformdirs>=2.2.0 platformdirs>=2.2.0
astroid<=2.12.0-dev0,>=2.11.5 astroid<=2.12.0-dev0,>=2.11.6
isort<6,>=4.2.5 isort<6,>=4.2.5
mccabe<0.8,>=0.6 mccabe<0.8,>=0.6
tomlkit>=0.10.1 tomlkit>=0.10.1
[:python_version < "3.10"] [:python_version < "3.10"]
typing-extensions>=3.10.0 typing-extensions>=3.10.0
[:python_version < "3.11"] [:python_version < "3.11"]
tomli>=1.1.0 tomli>=1.1.0
 End of changes. 1 change blocks. 
1 lines changed or deleted 1 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)